Subject: [bug#39108] [PATCH] gnu: Add gst-editing-services.

From: Leo Prikler <[email-masked]>
Date: Tue, 11 Feb 2020 17:12:57 +0100

Am Donnerstag, den 23.01.2020, 13:31 +0100 schrieb Leo Prikler:
> I've noticed, that staging gstreamer builds with meson now, resolving
> this part of the discussion.  I've also noticed some cosmetic errors
> in
> my initial patch, so I'm sending updated versions, one for master and
> one for staging (only offsets appear to differ), so that the patch
> keeps working after an eventual merge.
Just ensuring this is not forgotten.  Since staging is merged now, the
staging patch is the one to apply.